<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>Seznam osob</h1>
    <table>
        <tr>
            <th>Jméno</th>
            <th>Narozen</th>
            <th>Pohlaví</th>
        </tr>
        <tr th:each="person : ${persons}">
            <td th:text="${person.name}">Pepa</td>
            <td th:text="${person.birthDay}">1.1.2020</td>
            <td th:text="${person.gender}">???</td>
        </tr>
    </table>
</body>
</html>